## r-bioc-bioccheck 1.24.0+dfsg

=== DESCRIPTION ===
Package: BiocCheck
Version: 1.24.0
Title: Bioconductor-specific package checks
Description: Executes Bioconductor-specific package checks.
Authors@R: c(
    person("Bioconductor", "Package Maintainer",
	email="maintainer@bioconductor.org",
	role=c("aut", "cre")),
    person("Lori", "Shepherd", role="ctb"),
    person("Daniel", "von Twisk", role="ctb"),
    person("Kevin", "Rue", role="ctb"))
Depends: R (>= 3.5.0)
License: Artistic-2.0
LazyData: true
VignetteBuilder: knitr
Imports: biocViews (>= 1.33.7), BiocManager, stringdist, graph, httr,
        tools, optparse, codetools, methods, utils, knitr
Suggests: RUnit, BiocGenerics, Biobase, RJSONIO, rmarkdown, devtools
        (>= 1.4.1), usethis, BiocStyle
Enhances: codetoolsBioC
biocViews: Infrastructure
URL: https://github.com/Bioconductor/BiocCheck/issues
git_url: https://git.bioconductor.org/packages/BiocCheck
git_branch: RELEASE_3_11
git_last_commit: c8362a3
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: no
Packaged: 2020-04-28 01:09:41 UTC; biocbuild
Author: Bioconductor Package Maintainer [aut, cre],
  Lori Shepherd [ctb],
  Daniel von Twisk [ctb],
  Kevin Rue [ctb]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
