=== debian/changelog ===
r-bioc-bioccheck (1.24.0+dfsg-2) unstable; urgency=medium

  * Add r-cran-devtools to test-deps
  * Add patch to ski tests requiring r-cran-RJSONIO (not available
     in Debian and non-free)
  * Disable Testsuite: autopkgtest-pkg-r

 -- Dylan Aïssi <daissi@debian.org>  Wed, 22 Jul 2020 11:35:44 +0200

r-bioc-bioccheck (1.24.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 12 Jun 2020 06:45:37 +0200

r-bioc-bioccheck (1.22.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #958309)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Apr 2020 21:56:43 +0200
