=== debian/control ===
Source: r-bioc-bioccheck
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
#Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocviews,
               r-cran-biocmanager,
               r-cran-stringdist,
               r-bioc-graph,
               r-cran-httr,
               r-cran-optparse,
               r-cran-codetools,
               r-cran-knitr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bioccheck
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bioccheck.git
Homepage: https://bioconductor.org/packages/BiocCheck/
Rules-Requires-Root: no

Package: r-bioc-bioccheck
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Bioconductor-specific package checks
 Executes Bioconductor-specific package checks.
