## r-bioc-bioccheck 1.26.0+dfsg

=== DESCRIPTION ===
Package: BiocCheck
Version: 1.26.0
Title: Bioconductor-specific package checks
Description: Executes Bioconductor-specific package checks.
Authors@R: c(
    person("Bioconductor", "Package Maintainer",
	email="maintainer@bioconductor.org",
	role=c("aut", "cre")),
    person("Lori", "Shepherd", role="aut"),
    person("Daniel", "von Twisk", role="ctb"),
    person("Kevin", "Rue", role="ctb"),
    person("Marcel", "Ramos", role="ctb"),
    person("Leonardo", "Collado-Torres", role = "ctb"),
    person("Federico", "Marini", role="ctb"))
Depends: R (>= 3.5.0)
License: Artistic-2.0
LazyData: true
VignetteBuilder: knitr
Imports: biocViews (>= 1.33.7), BiocManager, stringdist, graph, httr,
        tools, optparse, codetools, methods, utils, knitr
Suggests: RUnit, BiocGenerics, Biobase, RJSONIO, rmarkdown, devtools
        (>= 1.4.1), usethis, BiocStyle
Enhances: codetoolsBioC
biocViews: Infrastructure
URL: https://github.com/Bioconductor/BiocCheck/issues
git_url: https://git.bioconductor.org/packages/BiocCheck
git_branch: RELEASE_3_12
git_last_commit: f80471c
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-27 22:41:25 UTC; biocbuild
Author: Bioconductor Package Maintainer [aut, cre],
  Lori Shepherd [aut],
  Daniel von Twisk [ctb],
  Kevin Rue [ctb],
  Marcel Ramos [ctb],
  Leonardo Collado-Torres [ctb],
  Federico Marini [ctb]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
