=== debian/changelog ===
r-bioc-bioccheck (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Deactivate one more test

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 09:07:09 +0100
