## r-bioc-bioccheck 1.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocCheck
-Version: 1.26.0
+Version: 1.30.0
 Title: Bioconductor-specific package checks
 Description: Executes Bioconductor-specific package checks.
 Authors@R: c(
@@ -14,7 +14,6 @@
     person("Federico", "Marini", role="ctb"))
 Depends: R (>= 3.5.0)
 License: Artistic-2.0
-LazyData: true
 VignetteBuilder: knitr
 Imports: biocViews (>= 1.33.7), BiocManager, stringdist, graph, httr,
         tools, optparse, codetools, methods, utils, knitr
@@ -23,13 +22,14 @@
 Enhances: codetoolsBioC
 biocViews: Infrastructure
 URL: https://github.com/Bioconductor/BiocCheck/issues
+RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/BiocCheck
-git_branch: RELEASE_3_12
-git_last_commit: f80471c
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 31109f8
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-27 22:41:25 UTC; biocbuild
+Packaged: 2021-10-26 20:54:19 UTC; biocbuild
 Author: Bioconductor Package Maintainer [aut, cre],
   Lori Shepherd [aut],
   Daniel von Twisk [ctb],
