=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
-# Testsuite: autopkgtest-pkg-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -15,7 +15,7 @@
                r-cran-optparse,
                r-cran-codetools,
                r-cran-knitr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bioccheck
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bioccheck.git
 Homepage: https://bioconductor.org/packages/BiocCheck/
