## r-bioc-bioccheck 1.32.0+dfsg

=== DESCRIPTION ===
Package: BiocCheck
Version: 1.32.0
Title: Bioconductor-specific package checks
Description: BiocCheck guides maintainers through Bioconductor best
  practicies. It runs Bioconductor-specific package checks by searching through
  package code, examples, and vignettes. Maintainers are required to address all
  errors, warnings, and most notes produced.
Authors@R: c(
    person("Bioconductor", "Package Maintainer",
	email="maintainer@bioconductor.org",
	role=c("aut", "cre")),
    person("Lori", "Shepherd", role="aut"),
    person("Daniel", "von Twisk", role="ctb"),
    person("Kevin", "Rue", role="ctb"),
    person("Marcel", "Ramos", role="ctb"),
    person("Leonardo", "Collado-Torres", role = "ctb"),
    person("Federico", "Marini", role="ctb"))
Depends: R (>= 4.2.0)
License: Artistic-2.0
VignetteBuilder: knitr
Imports: biocViews (>= 1.33.7), BiocManager, stringdist, graph, httr,
        tools, codetools, methods, utils, knitr
Suggests: RUnit, BiocGenerics, Biobase, jsonlite, rmarkdown,
        downloader, devtools (>= 1.4.1), usethis, BiocStyle
Enhances: codetoolsBioC
biocViews: Infrastructure
URL: https://github.com/Bioconductor/BiocCheck
BugReports: https://github.com/Bioconductor/BiocCheck/issues
RoxygenNote: 7.1.2
git_url: https://git.bioconductor.org/packages/BiocCheck
git_branch: RELEASE_3_15
git_last_commit: ced6ec2
git_last_commit_date: 2022-04-26
Date/Publication: 2022-04-26
NeedsCompilation: no
Packaged: 2022-04-26 20:04:33 UTC; biocbuild
Author: Bioconductor Package Maintainer [aut, cre],
  Lori Shepherd [aut],
  Daniel von Twisk [ctb],
  Kevin Rue [ctb],
  Marcel Ramos [ctb],
  Leonardo Collado-Torres [ctb],
  Federico Marini [ctb]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
