## r-bioc-bioccheck 1.34.2+dfsg

=== DESCRIPTION ===
Package: BiocCheck
Version: 1.34.2
Title: Bioconductor-specific package checks
Description: BiocCheck guides maintainers through Bioconductor best
  practicies. It runs Bioconductor-specific package checks by searching through
  package code, examples, and vignettes. Maintainers are required to address all
  errors, warnings, and most notes produced.
Authors@R: c(
    person("Bioconductor", "Package Maintainer",
	email="maintainer@bioconductor.org",
	role="aut"),
    person("Lori", "Shepherd", role="aut"),
    person("Daniel", "von Twisk", role="ctb"),
    person("Kevin", "Rue", role="ctb"),
    person("Marcel", "Ramos", , "marcel.ramos@roswellpark.org",
      c("aut", "cre"), c(ORCID = "0000-0002-3242-0582")),
    person("Leonardo", "Collado-Torres", role = "ctb"),
    person("Federico", "Marini", role="ctb"))
Depends: R (>= 4.2.0)
License: Artistic-2.0
VignetteBuilder: knitr
Imports: biocViews (>= 1.33.7), BiocManager, stringdist, graph, httr,
        tools, codetools, methods, utils, knitr
Suggests: RUnit, BiocGenerics, Biobase, jsonlite, rmarkdown,
        downloader, devtools (>= 1.4.1), usethis, BiocStyle, callr
Enhances: codetoolsBioC
biocViews: Infrastructure
URL: https://github.com/Bioconductor/BiocCheck
BugReports: https://github.com/Bioconductor/BiocCheck/issues
RoxygenNote: 7.2.1
Encoding: UTF-8
git_url: https://git.bioconductor.org/packages/BiocCheck
git_branch: RELEASE_3_16
git_last_commit: e352395
git_last_commit_date: 2022-11-16
Date/Publication: 2022-11-17
NeedsCompilation: no
Packaged: 2022-11-17 21:03:42 UTC; biocbuild
Author: Bioconductor Package Maintainer [aut],
  Lori Shepherd [aut],
  Daniel von Twisk [ctb],
  Kevin Rue [ctb],
  Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
  Leonardo Collado-Torres [ctb],
  Federico Marini [ctb]
Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
