=== debian/control ===
--- 
+++ 
@@ -12,10 +12,9 @@
                r-cran-stringdist,
                r-bioc-graph,
                r-cran-httr,
-               r-cran-optparse,
                r-cran-codetools,
                r-cran-knitr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bioccheck
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bioccheck.git
 Homepage: https://bioconductor.org/packages/BiocCheck/
