## r-bioc-bioccheck 1.36.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocCheck
-Version: 1.34.2
+Version: 1.36.1
 Title: Bioconductor-specific package checks
 Description: BiocCheck guides maintainers through Bioconductor best
   practicies. It runs Bioconductor-specific package checks by searching through
@@ -19,23 +19,22 @@
 Depends: R (>= 4.2.0)
 License: Artistic-2.0
 VignetteBuilder: knitr
-Imports: biocViews (>= 1.33.7), BiocManager, stringdist, graph, httr,
-        tools, codetools, methods, utils, knitr
+Imports: BiocFileCache, BiocManager, biocViews (>= 1.33.7), codetools,
+        graph, httr, knitr, methods, stringdist, tools, utils
 Suggests: RUnit, BiocGenerics, Biobase, jsonlite, rmarkdown,
         downloader, devtools (>= 1.4.1), usethis, BiocStyle, callr
-Enhances: codetoolsBioC
 biocViews: Infrastructure
 URL: https://github.com/Bioconductor/BiocCheck
 BugReports: https://github.com/Bioconductor/BiocCheck/issues
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/BiocCheck
-git_branch: RELEASE_3_16
-git_last_commit: e352395
-git_last_commit_date: 2022-11-16
-Date/Publication: 2022-11-17
+git_branch: RELEASE_3_17
+git_last_commit: 642cea8
+git_last_commit_date: 2023-06-16
+Date/Publication: 2023-06-16
 NeedsCompilation: no
-Packaged: 2022-11-17 21:03:42 UTC; biocbuild
+Packaged: 2023-06-16 20:00:31 UTC; biocbuild
 Author: Bioconductor Package Maintainer [aut],
   Lori Shepherd [aut],
   Daniel von Twisk [ctb],
