=== debian/changelog ===
r-bioc-bioccheck (1.36.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Rebuild against latest version of r-base
    Closes: #1039633
  * New upstream version
  * Reduce piuparts noise in transitions
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 15:55:25 +0200
