=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-bioc-biocfilecache,
+               r-cran-biocmanager,
                r-bioc-biocviews,
-               r-cran-biocmanager,
-               r-cran-stringdist,
+               r-cran-codetools,
                r-bioc-graph,
                r-cran-httr,
-               r-cran-codetools,
-               r-cran-knitr
-Standards-Version: 4.6.1
+               r-cran-knitr,
+               r-cran-stringdist
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bioccheck
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bioccheck.git
 Homepage: https://bioconductor.org/packages/BiocCheck/
