## r-bioc-bioccheck 1.38.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocCheck
-Version: 1.36.1
+Version: 1.38.2
 Title: Bioconductor-specific package checks
 Description: BiocCheck guides maintainers through Bioconductor best
   practicies. It runs Bioconductor-specific package checks by searching through
@@ -16,25 +16,29 @@
       c("aut", "cre"), c(ORCID = "0000-0002-3242-0582")),
     person("Leonardo", "Collado-Torres", role = "ctb"),
     person("Federico", "Marini", role="ctb"))
-Depends: R (>= 4.2.0)
+Depends: R (>= 4.3.0)
 License: Artistic-2.0
 VignetteBuilder: knitr
-Imports: BiocFileCache, BiocManager, biocViews (>= 1.33.7), codetools,
-        graph, httr, knitr, methods, stringdist, tools, utils
+Imports: BiocBaseUtils, BiocFileCache, BiocManager, biocViews (>=
+        1.33.7), callr, codetools, graph, httr2, knitr, methods, rvest,
+        stringdist, tools, utils
 Suggests: RUnit, BiocGenerics, Biobase, jsonlite, rmarkdown,
-        downloader, devtools (>= 1.4.1), usethis, BiocStyle, callr
+        downloader, devtools (>= 1.4.1), usethis, BiocStyle,
+        GenomicRanges, gert
 biocViews: Infrastructure
 URL: https://github.com/Bioconductor/BiocCheck
 BugReports: https://github.com/Bioconductor/BiocCheck/issues
 RoxygenNote: 7.2.3
 Encoding: UTF-8
+Date: 2024-01-26
 git_url: https://git.bioconductor.org/packages/BiocCheck
-git_branch: RELEASE_3_17
-git_last_commit: 642cea8
-git_last_commit_date: 2023-06-16
-Date/Publication: 2023-06-16
+git_branch: RELEASE_3_18
+git_last_commit: 043a804
+git_last_commit_date: 2024-01-26
+Repository: Bioconductor 3.18
+Date/Publication: 2024-01-26
 NeedsCompilation: no
-Packaged: 2023-06-16 20:00:31 UTC; biocbuild
+Packaged: 2024-01-26 21:13:49 UTC; biocbuild
 Author: Bioconductor Package Maintainer [aut],
   Lori Shepherd [aut],
   Daniel von Twisk [ctb],
