=== inst/testpackages/testpkg0/DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Version: 0.1
 Author: Joe Blow
 Maintainer: Joe Blow <joe@blow.com>
-Depends: R (>= 3.1.0), RJSONIO
+Depends: R (>= 3.1.0), jsonlite
 License: GPL-2
 LazyData: true
 Imports: devtools, tools
