=== debian/control ===
--- 
+++ 
@@ -7,13 +7,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-bioc-biocbaseutils,
                r-bioc-biocfilecache,
                r-cran-biocmanager,
                r-bioc-biocviews,
+               r-cran-callr,
                r-cran-codetools,
                r-bioc-graph,
-               r-cran-httr,
+               r-cran-httr2,
                r-cran-knitr,
+               r-cran-rvest,
                r-cran-stringdist
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bioccheck
