## r-bioc-bioccheck 1.40.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocCheck
-Version: 1.38.2
+Version: 1.40.0
 Title: Bioconductor-specific package checks
 Description: BiocCheck guides maintainers through Bioconductor best
   practicies. It runs Bioconductor-specific package checks by searching through
@@ -25,20 +25,20 @@
 Suggests: RUnit, BiocGenerics, Biobase, jsonlite, rmarkdown,
         downloader, devtools (>= 1.4.1), usethis, BiocStyle,
         GenomicRanges, gert
+Date: 2024-04-25
 biocViews: Infrastructure
 URL: https://github.com/Bioconductor/BiocCheck
 BugReports: https://github.com/Bioconductor/BiocCheck/issues
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Encoding: UTF-8
-Date: 2024-01-26
 git_url: https://git.bioconductor.org/packages/BiocCheck
-git_branch: RELEASE_3_18
-git_last_commit: 043a804
-git_last_commit_date: 2024-01-26
-Repository: Bioconductor 3.18
-Date/Publication: 2024-01-26
+git_branch: RELEASE_3_19
+git_last_commit: ca6d2f9
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2024-01-26 21:13:49 UTC; biocbuild
+Packaged: 2024-05-01 02:45:08 UTC; biocbuild
 Author: Bioconductor Package Maintainer [aut],
   Lori Shepherd [aut],
   Daniel von Twisk [ctb],
