## r-bioc-bioccheck 1.42.1+dfsg

=== DESCRIPTION ===
Package: BiocCheck
Title: Bioconductor-specific package checks
Version: 1.42.1
Date: 2024-12-23
Authors@R: c(
    person("Bioconductor", "Package Maintainer", ,
        "maintainer@bioconductor.org", "aut"),
    person("Lori", "Shepherd", role = "aut"),
    person("Daniel", "von Twisk", role = "ctb"),
    person("Kevin", "Rue", role = "ctb"),
    person("Marcel", "Ramos", , "marcel.ramos@sph.cuny.edu",
        c("aut", "cre"), c(ORCID = "0000-0002-3242-0582")),
    person("Leonardo", "Collado-Torres", role = "ctb"),
    person("Federico", "Marini", role = "ctb")
  )
Description: BiocCheck guides maintainers through Bioconductor best
    practicies. It runs Bioconductor-specific package checks by searching
    through package code, examples, and vignettes. Maintainers are
    required to address all errors, warnings, and most notes produced.
License: Artistic-2.0
URL: https://github.com/Bioconductor/BiocCheck
BugReports: https://github.com/Bioconductor/BiocCheck/issues
Depends: R (>= 4.4.0)
Imports: BiocBaseUtils, BiocFileCache, BiocManager, biocViews, callr,
        cli, codetools, graph, httr2, knitr, methods, rvest,
        stringdist, tools, utils
Suggests: BiocStyle, devtools, gert, jsonlite, rmarkdown, tinytest,
        usethis
VignetteBuilder: knitr
biocViews: Infrastructure
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.3.2
git_url: https://git.bioconductor.org/packages/BiocCheck
git_branch: RELEASE_3_20
git_last_commit: 0af65bc
git_last_commit_date: 2024-12-23
Repository: Bioconductor 3.20
Date/Publication: 2024-12-26
NeedsCompilation: no
Packaged: 2024-12-26 21:14:21 UTC; biocbuild
Author: Bioconductor Package Maintainer [aut],
  Lori Shepherd [aut],
  Daniel von Twisk [ctb],
  Kevin Rue [ctb],
  Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
  Leonardo Collado-Torres [ctb],
  Federico Marini [ctb]
Maintainer: Marcel Ramos <marcel.ramos@sph.cuny.edu>
