=== debian/control ===
Source: r-bioc-bioccheck
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bioccheck
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bioccheck.git
Homepage: https://bioconductor.org/packages/BiocCheck/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocbaseutils,
               r-bioc-biocfilecache,
               r-cran-biocmanager,
               r-bioc-biocviews,
               r-cran-callr,
               r-cran-cli,
               r-cran-codetools,
               r-bioc-graph,
               r-cran-httr2,
               r-cran-knitr,
               r-cran-rvest,
               r-cran-stringdist
Testsuite: autopkgtest-pkg-r

Package: r-bioc-bioccheck
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Bioconductor-specific package checks
 Executes Bioconductor-specific package checks.
